@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  #AccountLoginWrapper {
    display: inline-table;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  #AccountLoginWrapper {
    display: inline-block;
    float: left;
  }
}
#AccountLoginWrapper:before {
  content: "";
  position: relative;
  display: inline-block;
  height: 40px;
  left: -50%;
  margin-bottom: -10px;
  border-right: 1px solid #b6b6b6;
}
@media (min-width:  960px ) and (max-width:  1199px ), (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  #AccountLoginWrapper:before {
    display: none;
  }
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  #AccountLoginWrapper .login-toggle {
    position: relative;
    color: #93272C;
    padding: 0 30px 10px;
    font-weight: bold;
    font-size: 14px;
    font-size: 1.4rem;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 0;
  }
  #AccountLoginWrapper .login-toggle:after {
    content: "\f107";
    font-family: "FontAwesome";
    position: absolute;
    top: 2%;
    margin-left: 10px;
    font-weight: normal;
    color: #000;
  }
  #AccountLoginWrapper .login-toggle:hover {
    color: #000;
  }
  #AccountLoginWrapper .login-toggle .closed {
    display: none;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  #AccountLoginWrapper .login-toggle {
    position: absolute;
    color: #93272C;
    padding: 0 0 10px;
    font-weight: bold;
    font-size: 14px;
    font-size: 1.4rem;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 0;
    background: transparent;
    float: left;
    top: 52px;
    right: 73px;
  }
  #AccountLoginWrapper .login-toggle:before {
    content: "\f023";
    font-family: "FontAwesome";
    position: absolute;
    bottom: 25px;
    font-size: 20px;
    margin-left: 13px;
    font-weight: normal;
    color: #93272C;
  }
  #AccountLoginWrapper .login-toggle:hover {
    color: #000;
  }
  #AccountLoginWrapper .login-toggle .closed {
    display: none;
  }
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  #AccountLoginWrapper .login-toggle {
    font-size: 20px;
    font-size: 2rem;
  }
}
#AccountLoginWrapper fieldset.account-login-form {
  display: none;
}
#AccountLoginWrapper.is-expanded {
  text-align: center;
}
#AccountLoginWrapper.is-expanded fieldset.account-login-form {
  display: block;
  margin: 7px auto;
  background: #f0f0f0;
  width: 285px;
  float: right;
  border-top: 2px solid #CC8A00;
  z-index: 2000;
  border-bottom-right-radius: 16px;
  border-bottom-left-radius: 16px;
}
#AccountLoginWrapper.is-expanded fieldset.account-login-form .form-signin {
  margin: auto;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  #AccountLoginWrapper.is-expanded fieldset.account-login-form {
    width: 100%;
    text-align: center;
    border-radius: 0;
    height: auto;
    z-index: 100;
    position: absolute;
    border: none;
    top: 80px;
    border-top: 2px solid #CC8A00;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
  }
}
#AccountLoginWrapper.is-expanded fieldset.account-login-form textarea,
#AccountLoginWrapper.is-expanded fieldset.account-login-form input[type="text"] {
  -webkit-appearance: none;
  color: #000;
  height: auto;
}
@media (max-width:  767px ) {
  #AccountLoginWrapper.is-expanded fieldset.account-login-form textarea,
  #AccountLoginWrapper.is-expanded fieldset.account-login-form input[type="text"] {
    font-size: 16px;
  }
}
#AccountLoginWrapper.is-expanded fieldset.account-login-form textarea,
#AccountLoginWrapper.is-expanded fieldset.account-login-form input.text,
#AccountLoginWrapper.is-expanded fieldset.account-login-form input[type="text"],
#AccountLoginWrapper.is-expanded fieldset.account-login-form input[type="button"],
#AccountLoginWrapper.is-expanded fieldset.account-login-form input[type="submit"],
#AccountLoginWrapper.is-expanded fieldset.account-login-form .input-checkbox {
  -webkit-appearance: none;
  border-radius: 8px;
}
#AccountLoginWrapper.is-expanded .login-heading {
  font-size: 30px;
  font-size: 3rem;
  display: block;
  width: 100%;
  text-align: center;
  margin-top: 20px;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  #AccountLoginWrapper.is-expanded .login-toggle:after {
    content: "x";
    font-family: Verdana;
    font-size: 16px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  #AccountLoginWrapper.is-expanded .login-toggle:before {
    content: "\f00d";
  }
  #AccountLoginWrapper.is-expanded .login-toggle .open {
    display: none;
  }
  #AccountLoginWrapper.is-expanded .login-toggle .closed {
    display: inline-block;
  }
}
#AccountLoginWrapper.is-expanded input.text {
  background: #fff;
  color: #000;
  border: 1px solid #b6b6b6;
  padding: 15px;
  text-transform: lowercase;
  border-radius: 8px;
  -webkit-appearance: none;
  text-align: center;
  margin: 0 auto 15px;
  max-width: 200px;
  height: auto;
}
@media (min-width:  768px ) and (max-width:  959px ) {
  #AccountLoginWrapper.is-expanded input.text {
    max-width: 150px;
    font-size: 12px;
    height: auto;
  }
}
@media (max-width:  767px ) {
  #AccountLoginWrapper.is-expanded input.text {
    font-size: 12px;
    padding: 3px 5px 3px;
    border-radius: 0;
    -webkit-appearance: none;
  }
}
#AccountLoginWrapper.is-expanded input:focus::-webkit-input-placeholder {
  color: transparent;
}
#AccountLoginWrapper.is-expanded input:focus:-moz-placeholder {
  color: transparent;
}
#AccountLoginWrapper.is-expanded ::-webkit-input-placeholder {
  color: #000;
}
#AccountLoginWrapper.is-expanded :-moz-placeholder {
  /* Firefox 18- */
  color: #000;
}
#AccountLoginWrapper.is-expanded ::-moz-placeholder {
  /* Firefox 19+ */
  color: #000;
}
#AccountLoginWrapper.is-expanded :-ms-input-placeholder {
  color: #000;
}
#AccountLoginWrapper.is-expanded .btn.login {
  font-size: 20px;
  font-weight: lighter;
  padding: 5px 25px;
  margin-bottom: 10px;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  #AccountLoginWrapper.is-expanded .btn.login {
    font-size: 16px;
  }
}
@media (max-width:  767px ) {
  #AccountLoginWrapper.is-expanded .btn.login {
    font-size: 14px;
  }
}
#AccountLoginWrapper.is-expanded .login-links {
  color: #93272C;
  margin-bottom: 30px;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  #AccountLoginWrapper.is-expanded .login-links {
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  #AccountLoginWrapper.is-expanded .login-links {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  }
}
#AccountLoginWrapper.is-expanded .login-links a {
  color: #93272C;
  font-size: 13px;
  font-size: 1.3rem;
  text-transform: none;
  font-weight: bold;
  text-decoration: none;
}
#AccountLoginWrapper.is-expanded .login-links a.register {
  text-transform: none;
  font-family: "Avenir Medium", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
}
#AccountLoginWrapper.is-expanded .login-links a:hover {
  text-decoration: underline;
}
#AccountLoginWrapper.is-expanded .list-inline > li {
  padding-left: 0;
}
